View Issue Details

IDProjectCategoryView StatusLast Update
0004347SUMoBugpublic2017-08-10 19:01
Reporterkratty256Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version5.2.3Fixed in Version5.2.3 
Summary0004347: Incorrect Slack Version Detected
DescriptionVersion 1.6* is being detected by SUMO when the latest is 2.6.0. This is because the file version is being detected instead of the product version.
TagsNo tags attached.

Relationships

related to 0004403 resolvedKyle_Katarn Incorrect Slack Version Detected 

Activities

kratty256

2017-05-24 00:41

reporter  

Screenshot_6.png (15,446 bytes)
Screenshot_6.png (15,446 bytes)

Issue History

Date Modified Username Field Change
2017-05-24 00:41 kratty256 New Issue
2017-05-24 00:41 kratty256 File Added: Screenshot_6.png
2017-05-25 09:09 Kyle_Katarn Assigned To => Kyle_Katarn
2017-05-25 09:09 Kyle_Katarn Status new => acknowledged
2017-05-25 09:10 Kyle_Katarn Target Version => 5.2.3
2017-05-25 22:44 Kyle_Katarn Status acknowledged => resolved
2017-05-25 22:44 Kyle_Katarn Resolution open => fixed
2017-05-25 22:44 Kyle_Katarn Fixed in Version => 5.2.3
2017-08-10 19:01 Kyle_Katarn Issue cloned: 0004403
2017-08-10 19:01 Kyle_Katarn Relationship added related to 0004403